neos/swiftmailer

Last activity on 8 August 2020
  • 209851
composer require neos/swiftmailer

A Flow package for easy use of Swift Mailer

7.1.0

A Flow package for easy use of Swift Mailer

Version
7.1.0
Type
neos-package
Release Date
04.09.2019 09:39:14
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 91162e21f7c1337335bef868c6702fa3e9df05ae
The same vendor provides 81 package(s).